.str{color:#080}.kwd{color:#008}.com{color:#800}.typ{color:#606}.lit{color:#066}.pun{color:#660}.pln{color:#000}.tag{color:#008}.atn{color:#606}.atv{color:#080}.dec{color:#606}pre.prettyprint{padding:2px;border:1px solid #888}@media print{.str{color:#060}.kwd{color:#006;font-weight:bold}.com{color:#600;font-style:italic}.typ{color:#404;font-weight:bold}.lit{color:#044}.pun{color:#440}.pln{color:#000}.tag{color:#006;font-weight:bold}.atn{color:#404}.atv{color:#060}}

/*
playback timings (ms):
  esindex: 0.015
  exclusion.robots.policy: 0.168
  PetaboxLoader3.datanode: 117.364 (4)
  captures_list: 127.695
  CDXLines.iter: 14.102 (3)
  exclusion.robots: 0.181
  PetaboxLoader3.resolve: 406.142
  load_resource: 931.093
  LoadShardBlock: 109.372 (3)
  RedisCDXSource: 0.57
*/